window.addEvent('domready', function() {
    
	var myVerticalSlide = new Fx.Slide('vertical_slide').hide() //bez hide to bude zobrazene na zaciatku
	$('v_toggle').addEvent('click', function(e){
		e.stop();
		myVerticalSlide.toggle();
        /*if ( document.getElementById('v_toggle').innerHTML == 'viac' ) {
            document.getElementById('v_toggle').innerHTML = 'menej';
            document.getElementById('v_toggle_img').src = 'images/hide_button.png';
        } else {
            document.getElementById('v_toggle').innerHTML = 'viac';
            document.getElementById('v_toggle_img').src = 'images/show_button.png';
        }*/
	});

});